import { withInstall } from '/@/utils';
import multiplePopup from './src/MultiplePopup.vue';
import multipleSelect from './src/components/MultipleSelect.vue';

export const MultiplePopup = withInstall(multiplePopup);
export const MultipleSelect = withInstall(multipleSelect);
